Subject: Re: ND matters
From: "Mike" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Mon, 18 Jun 2007 13:38:58 -0400

Dave,
I am still waiting on George at A&E to get me this information.  I will get it to you as soon as I get it.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: David R. Brake 
  To: Mike 
  Sent: Monday, June 18, 2007 1:10 PM
  Subject: Re: ND matters

  How are we coming on this ?
  David R. Brake
  Knaggs, Harter, Brake and Schneider, P. C.
  7521 Westshire Dr. Ste 100
  Lansing, MI 48917
  Tx (517) 622-0590
  Fx (517) 622-8463
  [email-masked]
    ----- Original Message ----- 
    From: Mike 
    To: David R. Brake 
    Sent: Friday, June 15, 2007 2:15 PM
    Subject: Re: ND matters

    Dave,
    I had Amber drop off the refund info. that we have.  We are still waiting for the box info. and the HW totals mailed from George @ A&E.  The totals you sent over are from Vertis.  The 8-06 HW campaigns were handled by A&E and are not included with the that sheet you currently have.  George said he will try and have everything for Monday. 
    Thank you,
    Mike
      ----- Original Message ----- 
      From: David R. Brake 
      To: Mike Bishop 
      Sent: Friday, June 15, 2007 11:07 AM
      Subject: ND matters

      Hello Mike:
          We need to give the ND AG information as to all mail boxes.  See the attached list.  I believe there are other mail boxes not on the list, perhaps for HW orders ?  Please let me know.
          Also, we need to disclose the number of solicitations sent to ND.  See the attached sheet.  Does this include the August, 2006 HW solicitation ?
          Thanks.
      David R. Brake
      Knaggs, Harter, Brake and Schneider, P. C.
      7521 Westshire Dr. Ste 100
      Lansing, MI 48917
      Tx (517) 622-0590
      Fx (517) 622-8463
      [email-masked]